// ----------------------------------------------------------------------------
// Styles for docs
// ----------------------------------------------------------------------------
.docs-section {
    clear: both;
    padding-top: rem-calc(25);
    padding-bottom: rem-calc(25);

    hr {
        border-bottom: rem-calc(2) solid #f7f7f9;
    }
}

.col-test {
    color: $white;
    background-color: $black;
    border-radius: rem-calc(3);
    height: rem-calc(150);
    margin-bottom: calc(#{$gutter});
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: rem-calc(36);
    font-weight: 600;

    &:hover,
    &:focus {
        background-color: $primary;
    }
}

.docs-example {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: rem-calc(20);
    padding: rem-calc(24);
    border: solid #f7f7f9 rem-calc(4);
}

.color-tile-1 {
    @include color-tile($black, 'black', none, 100%);
}

.color-tile-2 {
    @include color-tile($white, 'white', none, 100%);
}

.color-tile-3 {
    @include color-tile($rose, 'rose', none, 100%);
}

.color-tile-4 {
    @include color-tile($yellow, 'yellow', none, 100%);
}
